// 下拉框
<template>
  <el-select v-model="itemObj.value" filterable placeholder="请选择">
    <el-option
      v-for="item in itemObj.options"
      :key="item.id"
      :label="item.label"
      :value="item.id"
    >
    </el-option>
  </el-select>
</template>

<script>
  export default {
    props:{
        itemObj:{
            type:Object,
            default:()=>{}
        }
    },
    data() {
      return {
      }
    },
    created(){
    }
  }
</script>